.search-form__bg { background: rgba(0, 0, 0, 0) linear-gradient(0deg, #79b715) repeat scroll 0 0; border-radius: 4px; color: #fff; font-size: 14px; padding: 5px 4px 5px; margin-bottom: 10px; position: relative;
}
.search-form__form { position: relative; z-index: 40;
}
.search-form__form > form { display: flex;
}
.search-form__form input[type="text"] { border: 1px solid #DCDCDC; border-radius: 3px 3px 3px 3px; box-shadow: 0 0 3px #DCDCDC inset; display: inline-block; height: 21px; position: relative; vertical-align: top; color: #000; width: 100%; padding-left: 5px !important;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer;
}
.search-form__button { background: url(https://profparket.ru/local/templates/profparket_10.2019/scss/../images/search_button.png) no-repeat scroll 0 0 transparent; border: medium none; cursor: pointer; display: inline-block; height: 23px; margin: 0; padding: 0; vertical-align: top; max-width: 24px; line-height: 9; width: 100%;
}
.search-form p { margin: 5px 0 0 6px; font-size: 12px;
}